Lavalite package that provides withdraw_settings management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/withdraw_settings`.

    "litecms/withdraw_settings": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\WithdrawSettings\Providers\WithdrawSettingsServiceProvider::class,

And also add it to alias

    'WithdrawSettings'  => Litecms\WithdrawSettings\Facades\WithdrawSettings::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\WithdrawSettingsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\WithdrawSettings\Providers\WithdrawSettingsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\WithdrawSettings\Providers\WithdrawSettingsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\WithdrawSettings\Providers\WithdrawSettingsServiceProvider" --tag="view"


## Usage


