<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for withdraw_settings in withdraw_settings package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  withdraw_settings module in withdraw_settings package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'WithdrawSettings',
    'names'         => 'WithdrawSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'WithdrawSettings',
        'sub'   => 'WithdrawSettings',
        'list'  => 'List of withdraw_settings',
        'edit'  => 'Edit withdraw_settings',
        'create'    => 'Create new withdraw_settings'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'withdraw_status'            => 'withdraw  status',
        'withdraw_type'              => 'Withdraw Type',
        'withdraw_date'              => 'Withdraw Date',
        'minimum_amount'             => 'Minimum Amount',
        'maximum_amount'             => 'Maximum Amount',
        'admin_withdraw_fee'         => 'Admin Withdraw Fee',
        'admin_withdraw_fee_type'        => 'Admin Withdraw Fee Type',
        'withdraw_limit'             => 'Withdraw Limit',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'withdraw_status'            => 'Withdraw Status',
        'withdraw_type'              => 'Withdraw Type',
        'withdraw_date'              => 'Withdraw Date',
        'minimum_amount'             => 'Minimum Amount',
        'maximum_amount'             => 'Maximum Amount',
        'admin_withdraw_fee'         => 'Admin Withdraw Fee',
        'admin_withdraw_fee_type'        => 'Admin Withdraw Fee Type',
        'withdraw_limit'             => 'Withdraw Limit',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'withdraw_status'            => ['name' => 'Withdraw Status', 'data-column' => 1, 'checked'],
        'withdraw_type'              => ['name' => 'Withdraw Type', 'data-column' => 2, 'checked'],
        'withdraw_date'              => ['name' => 'Withdraw Date', 'data-column' => 3, 'checked'],
        'minimum_amount'             => ['name' => 'Minimum Amount', 'data-column' => 4, 'checked'],
        'maximum_amount'             => ['name' => 'Maximum Amount', 'data-column' => 5, 'checked'],
        'admin_withdraw_fee'         => ['name' => 'Admin Withdraw Fee', 'data-column' => 6, 'checked'],
        'admin_withdraw_fee_type'        => ['name' => 'Admin Withdraw Fee Type', 'data-column' => 7, 'checked'],
        'withdraw_limit'             => ['name' => 'Withdraw Limit', 'data-column' => 8, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'WithdrawSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
