<?php

namespace Litecms\WithdrawSettings\Repositories\Eloquent;

use Litecms\WithdrawSettings\Interfaces\WithdrawSettingsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class WithdrawSettingsRepository extends BaseRepository implements WithdrawSettingsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.withdraw_settings.withdraw_settings.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.withdraw_settings.withdraw_settings.model.model');
    }
}
